Subject: Directory inconsistencies might need attention

From: [email-masked] (Putnam Barber)
Date: Mon, 21 Nov 1994 14:46:10 GMT

If I change my working directory before entering pine (to say ~/sub) and 
then read-in or write-out (^R or ^E) files, everything works as expected 
and the files are stored and found in the specified directory.

But, if I use the ^T option under the same conditions, the files 
displayed are /always/ the files in my home directory, and to get back to 
~/sub requires G sub.

To my taste, pine should either respect the selection of a working 
directory consistently or require a full explicit path consistently.

Perhaps there's a flag that can be set to control this behavior.  If so, 
I haven't found it (but can't claim to have worn out any electrons looking).

Putnam Barber
Seattle